INSERT INTO "locaflot_facture"."embarcation" VALUES ('B101', 'vert', true, 'B1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('B102', 'blanc', true, 'B1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('B103', 'jaune', false, 'B1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('B201', 'blanc', false, 'B2');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('J101', 'multicolore', true, 'J1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('J102', 'blanc', false, 'J1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('J103', 'blanc', true, 'J1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('J201', 'jaune', false, 'J2');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('J202', 'blanc', true, 'J2');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('M101', 'jaune', true, 'M1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('M102', 'blanc', false, 'M1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('M103', 'blanc', false, 'M1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P101', 'blanc', true, 'P1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P102', 'blanc', true, 'P1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P103', 'jaune', false, 'P1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P104', 'bleu', true, 'P1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P105', 'rouge', false, 'P1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P106', 'blanc', true, 'P1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P107', 'bleu', true, 'P1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P108', 'jaune', false, 'P1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P109', 'rouge', true, 'P1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P110', 'jaune', true, 'P1');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P201', 'rouge', false, 'P2');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P202', 'jaune', true, 'P2');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P203', 'blanc', false, 'P2');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P204', 'blanc', true, 'P2');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P205', 'bleu', true, 'P2');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P206', 'violet', false, 'P2');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P207', 'blanc', true, 'P2');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P208', 'jaune', true, 'P2');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P301', 'blanc', false, 'P3');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P302', 'rouge', true, 'P3');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P303', 'rouge', false, 'P3');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P304', 'jaune', true, 'P3');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P305', 'bleu', true, 'P3');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P306', 'bleu', false, 'P3');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('P307', 'bleu', false, 'P3');
INSERT INTO "locaflot_facture"."embarcation" VALUES ('B202', 'rouge', false, 'B2');
